Subject: [alto] Interim Virtual Meeting

From: Enrico Marocco <[email-masked]>
Date: Thu, 15 Apr 2010 15:36:11 +0200

Hi all,

as mentioned during the last meeting, we plan to have an interim WebEx
meeting between Anaheim and Maastricht. The date we have identified is
June 16, but it may still be subject to change.

In particular, we would like to focus the meeting on progressing the
work on the protocol document, info redistribution, deployment
considerations and v4/v6 issues. If anyone would like to propose other
topics, please check well in advance with the chairs.

An official email from the IETF secretariat will follow in the following
weeks.

-- 
Ciao,
Enrico